/*   
  SmartTab plugin v0.99
  jQuery Tab Control Plugin
  
  http://tech-laboratory.blogspot.com
  http://techlaboratory.wordpress.com
*/
.stContainer {
    position:relative;
    margin:0;
    padding:0;     
    
    font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
  
    border:             0px solid #0055A6;
   width:495px; 
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius  : 8px;
    -moz-border-radius  : 8px;    
}
.stContainer div {
   /* -webkit-border-radius: 5px; 
    -webkit-border-top-left-radius
    -webkit-border-top-right-radius */
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft   : 8px;
    -moz-border-radius-bottomright  : 8px; 
    position: relative;    
    margin:             0;   
   
   
    border-top-width: 0 !important;
    /*height: 300px;     */
    width:495px;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
     
   /* background-color:   #F8F8F8;
    border:             1px solid #0055A6;color:              #5A5655;  
   */
    text-align:left;
    overflow:show;    
}
.stContainer ul {
    display:block;
    list-style: none;    
    position: relative;    
    padding: 0px ;
    padding-top: 0px;   
    padding-right: 0px; 
     
    margin: 0;     
    width:495px;
    height:35px; 
    clear: both;
    border: 1px solid #0055A6;
    background: #48A7D5;
    -moz-border-radius-topleft      : 8px;
    -moz-border-radius-topright     : 8px;
    -moz-border-radius-bottomleft   : 0px;
    -moz-border-radius-bottomright  : 0px; 
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;  
}
.stContainer ul li{ 
    position: relative; 
    margin: 0;
    padding: 0;    
    border-bottom: 0px solid #E0E0E0 !important; 
    border-right: 1px solid #E0E0E0;  
    border-left: 1px solid #E0E0E0;      
    float: left;
	
}
.stContainer ul li a { 
  display:block;
  margin:0;
 
  text-decoration: none;
  height:30px;
  width:110px;
  color:#0464BB;
  outline-style:none;
  padding-left: 20px;
padding-top: 7px;
}
.stContainer ul li a img { 
  display:block;
  margin:0;
  padding:3px;
  height:50px;
  width:50px;
  float:left;
}
.stContainer ul li a h2 { 
  display:block;
  font: bold 18px Verdana, Arial, Helvetica, sans-serif;
  float:left;
}
.stContainer ul li a small { 
  font: normal 12px Verdana, Arial, Helvetica, sans-serif;
  float:left;
}
.stContainer ul li a:hover {   
  color: #025297;
background-color: #A9EAF0;
}
.stContainer ul li a.sel { 
  height:30px;
  color: #025297;
background-color: #A9EAF0;
  cursor:text;   
}
.stContainer ul li a.dis {
  color:#CCCCCC;  
  background: #F8F8F8;  
  cursor:text;   
}

div.description{  
   background: #0055A6;
	filter:alpha(opacity=55);
	opacity:.55;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 485px;
	padding: 5px;
	border-top: 1px solid #999;
}  
div.description_content{  
    padding:10px;  
    margin:0px;  
}  
